[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# TUCA_PropItemContextRec

Internal structure for unicode collation data encoding.

## Declaration

Source position: unicodedata.pas line 317

`type TUCA_PropItemContextRec = packed record`
`public`
`CodePointCount: Byte;` |  | Number of code points.
`WeightCount: Byte;` |  | Number of weights.
`function GetCodePoints;` |  | get the address of actual code points.
`function GetWeights;` |  | Get the Address of actual weights.
``
`end;`

## Description

This is an internal structure which should not be used directly, the actual structure is subject to change.